uuid: 49ba2387-38a9-4a16-ad1c-b7ebc7f8269b
langcode: en
status: true
dependencies:
  config:
    - image.style.d03_standard
    - image.style.d08_standard
  module:
    - varbase_media
_core:
  default_config_hash: KYtql0LMl0V-qkR90WdQOiUnj-FnZ35Sr5Ke7RfAdOw
id: d03_standard
label: 'Display 03 responsive standard 16:9'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d08_standard
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d03_standard
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d03_standard
